From: <a href="/blend/av.cgi?id=1523">i'm just him</a><BR>
Date: 8 February 2006<P>

Cs58~ thanks I think that’s the best comment I’ve ever got on my work thank you, and I’m still waiting for you to post for this month it’s like waiting for that sunny day after a couple days of rain<BR>
<BR>
Chris~ “The Perfect Saturday Night: Basic Instructions” was brilliant you gave instructions and I think everyone should follow these directions <BR>
<BR>
Bk~ “A God and Goddess Stew” made my heart smile with those first two lines and than it cheesed for the rest of the poem nice work <BR>
<BR>
Blessed23~ “Another One Crossed Off The List” and “Anchor” were  brilliant pieces of work on your behalf I’m liking your word play keep that up <BR>
<BR>
~i'm just him~<BR>
  tru story
<HR>
From: <a href="/blend/av.cgi?id=1684">blessed23</a><BR>
Date: 8 February 2006<P>

I'mjusthim - <a href="/blend/wv.cgi?id=2006.02.08.00.36.8566">my extra pair of shoes</a> put a smile(or should i say smirk) on my face. as did <a href="/blend/wv.cgi?id=2006.02.08.00.37.8832">we fit together</a> truly wonderful stuff. from the soudns of all the poems i've read of yours so far it seems your a rather lucky guy.<BR>
<BR>
B.K. - awwwwwwwww. <a href="/blend/wv.cgi?id=2006.02.07.22.32.19917">A God and Goddess Stew</a> is beautiful.<BR>
the somewhat erratic rhyming scheme worked wonderfully. wonderful last two lines as well.<BR>
<BR>
gypsy - <a href="/blend/wv.cgi?id=2006.02.06.12.57.13235">cinderella still wore rags</a> really cool. I like the style this is written in. never seen you on here before. hope to see more though...
<HR>
From: <a href="/blend/av.cgi?id=1684">blessed23</a><BR>
Date: 8 February 2006<P>

I'mjusthim - Thankyou.
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 8 February 2006<P>

I'm just him; Guess I did get into a mushmode last night. ha<BR>
Glad you liked it, thank you kindly sir. A little wine is all it takes. I like your latest two as I am partial to shoes and pocketbooks and I have 5,000 and a 2,000 piece puzzles to put together. Your poems are the kind you have to always read more than once. (I like that)<a href="/blend/wv.cgi?id=2006.02.08.00.36.8566">my extra pair of shoes</a> and [[2006.02.08.00.37.8832] are fun reads. <BR>
<BR>
Hey Marsh; Thanks for the comments about God and Goddess stew. That was fun vino mush poetry. <BR>
<BR>
bk <BR>

<HR>
From: <a href="/blend/av.cgi?id=35">Star of David</a><BR>
Date: 8 February 2006<P>

Blessed23,<BR>
<a href="/blend/wv.cgi?id=2006.02.08.04.46.18070">Drive Away (I Don't Miss You)</a> - heart-breakingly brilliant.
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 8 February 2006<P>

Ditto what Star said Marsh; I like the way you and she and cryingshame can write the other side. I try and I can't do it. Or I do it and it's so private I won't share it. (the latter I would say ha) Very nicely done you guys.<BR>
<BR>
bk
<HR>